Subject: Re: bug#78298: [PATCH] Scroll with mouse wheel in calendar

From: Juri Linkov <[email-masked]>
Date: Tue, 20 May 2025 19:25:28 +0300

>> >> Here is a new patch.  WDYT?
>> >
>> > Looks good, thanks.
>> 
>> Could this be put on master and this report closed?  If possible, I'd
>> like to deal with the issue highlighted by Juri in another bug report.
>
> I was waiting for Juri and others to say the patch is okay.  I didn't
> see their response yet.

I don't know if the patch is ready to be installed
when it doesn't fix the problem reported by Michael.